xmlnorm(1)

NAME
xmlnorm - LT NSL program for normalising XML programs

SYNOPSIS
usage: xmlnorm [-d ddb-file] [-u base-url] [-sxX] [input-file]

DESCRIPTION
The material below may be out of date: consult LT XML documentation please. xmlnorm performs minimal normalisation and in passing therefore well-formedness checking on XML files.

DESCRIPTION: Input/Output
Description of the input/output files involved in this program.

Input ==> A (putatively) well-formed XML file : [stdin]

Output ==> A well-formed XML file: [stdout]

AUTHOR
Henry S. Thompson (ht@cogsci.ed.ac.uk)
Language Technology Group, Human Communication Research Centre, Edinburgh University,
2 Buccleuch Place, Edinburgh EH8 9LW, SCOTLAND
Tel:(44) 131 650-4630
Fax:(44) 131 650-4587 email: ht@cogsci.ed.ac.uk

Comments, suggestions, and bug reports are always welcome.